linux: 3.2.0-72.107 -proposed tracker

Bug #1390048 reported by Luis Henriques on 2014-11-06
26
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Luis Henriques
Prepare-package-lbm
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Chris J Arges
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-72.107 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 06. November 2014 11:47 UTC
kernel-stable-Prepare-package-end:Thursday, 06. November 2014 18:09 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 06. November 2014 18:09 UTC
ppa-package-testing-start:Thursday, 06. November 2014 18:09 UTC
kernel-stable-Promote-to-proposed-end:Friday, 07. November 2014 18:01 UTC
kernel-stable-Verification-testing-start:Friday, 07. November 2014 19:02 UTC
kernel-stable-Certification-testing-start:Friday, 07. November 2014 19:02 UTC
kernel-stable-Security-signoff-start:Friday, 07. November 2014 19:02 UTC
kernel-stable-Regression-testing-start:Friday, 07. November 2014 19:02 UTC
kernel-stable-Regression-testing-end:Tuesday, 11. November 2014 18:03 UTC
kernel-stable-Security-signoff-end:Wednesday, 19. November 2014 07:01 UTC
kernel-stable-Verification-testing-end:Thursday, 20. November 2014 20:12 UTC
kernel-stable-Promote-to-updates-start:Friday, 21. November 2014 11:02 UTC
kernel-stable-Certification-testing-end:Friday, 21. November 2014 11:02 UTC
kernel-stable-Promote-to-updates-end:Monday, 24. November 2014 18:21 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 24. November 2014 20:01 UTC

CVE References

Luis Henriques (henrix) on 2014-11-06
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux (Ubuntu Precise):
status: New → Confirmed

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1390175
linux-armadaxp - bug 1390176
linux-lowlatency - bug 1390177

description: updated
Brad Figg (brad-figg) on 2014-11-07
description: updated
Brad Figg (brad-figg) on 2014-11-07
description: updated
Paul Larson (pwlars) on 2014-11-11
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-11-11
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-11-19
description: updated
Brad Figg (brad-figg) on 2014-11-20
description: updated
Yung Shen (kaxing) wrote :
tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2014-11-21
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (8.5 KiB)

This bug was fixed in the package linux - 3.2.0-72.107

---------------
linux (3.2.0-72.107) precise; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1390048

  [ Upstream Kernel Changes ]

  * Revert "iwlwifi: dvm: don't enable CTS to self"
    - LP: #1389928
  * regulatory: add NUL to alpha2
    - LP: #1389928
  * percpu: fix pcpu_alloc_pages() failure path
    - LP: #1389928
  * percpu: perform tlb flush after pcpu_map_pages() failure
    - LP: #1389928
  * percpu: free percpu allocation info for uniprocessor system
    - LP: #1389928
  * cgroup: reject cgroup names with ' '
    - LP: #1389928
  * KVM: s390: Fix user triggerable bug in dead code
    - LP: #1389928
  * rtlwifi: rtl8192cu: Add new ID
    - LP: #1389928
  * MIPS: ZBOOT: add missing <linux/string.h> include
    - LP: #1389928
  * regmap: if format_write is used, declare all registers as "unreadable"
    - LP: #1389928
  * regmap: Fix handling of volatile registers for format_write() chips
    - LP: #1389928
  * drm/i915: Remove bogus __init annotation from DMI callbacks
    - LP: #1389928
  * ahci: Add Device IDs for Intel 9 Series PCH
    - LP: #1389928
  * ata_piix: Add Device IDs for Intel 9 Series PCH
    - LP: #1389928
  * USB: ftdi_sio: add support for NOVITUS Bono E thermal printer
    - LP: #1389928
  * USB: sierra: avoid CDC class functions on "68A3" devices
    - LP: #1389928
  * USB: sierra: add 1199:68AA device ID
    - LP: #1389928
  * drm/vmwgfx: Fix a potential infinite spin waiting for fifo idle
    - LP: #1389928
  * ALSA: hda - Fix COEF setups for ALC1150 codec
    - LP: #1389928
  * xen/manage: Always freeze/thaw processes when suspend/resuming
    - LP: #1389928
  * aio: add missing smp_rmb() in read_events_ring
    - LP: #1389928
  * block: Fix dev_t minor allocation lifetime
    - LP: #1389928
  * ACPI / cpuidle: fix deadlock between cpuidle_lock and cpu_hotplug.lock
    - LP: #1389928
  * usb: dwc3: core: use pm_runtime_put_sync() on remove
    - LP: #1389928
  * usb: dwc3: core: fix order of PM runtime calls
    - LP: #1389928
  * ahci: add pcid for Marvel 0x9182 controller
    - LP: #1389928
  * drm/radeon: add connector quirk for fujitsu board
    - LP: #1389928
  * usb: host: xhci: fix compliance mode workaround
    - LP: #1389928
  * Input: elantech - fix detection of touchpad on ASUS s301l
    - LP: #1389928
  * USB: ftdi_sio: Add support for GE Healthcare Nemo Tracker device
    - LP: #1389928
  * uwb: init beacon cache entry before registering uwb device
    - LP: #1389928
  * perf: Fix a race condition in perf_remove_from_context()
    - LP: #1389928
  * Input: synaptics - add support for ForcePads
    - LP: #1389928
  * libceph: rename ceph_msg::front_max to front_alloc_len
    - LP: #1389928
  * libceph: gracefully handle large reply messages from the mon
    - LP: #1389928
  * Input: serport - add compat handling for SPIOCSTYPE ioctl
    - LP: #1389928
  * usb: hub: take hub->hdev reference when processing from eventlist
    - LP: #1389928
  * storage: Add single-LUN quirk for Jaz USB Adapter
    - LP: #1389928
  * xhci: Fix null pointer dereference if xhci initialization fails
    - LP: #1389928
  * Input: i8042 - add ...

Read more...

Changed in linux (Ubuntu Precise):
status: Confirmed → Fix Released
Chris J Arges (arges) wrote :

Promoted to updates:
 linux | 3.2.0-72.107 | precise-security | source
 linux | 3.2.0-72.107 | precise-updates | source
 linux-meta | 3.2.0.72.86 | precise-security | source
 linux-meta | 3.2.0.72.86 | precise-updates | source
 linux-backports-modules-3.2.0 | 3.2.0-72.64 | precise-security | source
 linux-backports-modules-3.2.0 | 3.2.0-72.64 | precise-updates | source

Brad Figg (brad-figg) on 2014-11-24
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers